Install
pip install flexp==8.1